.content {
    padding-top: 5px;
}

.linkNormalPreto {
    color: #666 !important;
    text-decoration: none;
    display: block;
    padding: 8px 0px;
}

.linkNormalPreto:hover {
    color: #000 !important;
}

.recuoMenu {
    margin-left: -40px;
}

.recuoMenu:hover {
    background-color: #EFEFEF;
    border-radius: 5px;
}

.recuoMenu a:hover {
    color: #666;
}

.tituloMenu {
    color: #FFF;
    font-size: 16px;
}


.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}

.select2-container .select2-selection--single {
    height: 38px !important;
    border-radius: 0px !important;
    width: 100%;
}

.select2-search--dropdown .select2-search__field,.page-item:first-child .page-link, .page-item:last-child .page-link , .card-header, .card-footer, .card {
    border-radius: 0px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #6a6a6a !important;
    border: 1px solid #000 !important;
}

.no-radius {
    border-radius: 0px !important;
}

.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.image-preview-input input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.image-preview-input-title {
    margin-left: 2px;
}


.modal.modal-fullscreen .modal-dialog {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    max-width: none;
}

.modal.modal-fullscreen .modal-content {
    height: 100vh;
    border-radius: 0;
    border: none;
}

.modal.modal-fullscreen .modal-body {
    overflow-y: auto;
}
